Install dotnetΒΆ

Most of the components have been developed with .NET CORE and they can run on any environments such as : Windows, Linux or MAC.

The runtime version 1.0.1 and the SDK SDK version 1.0.0 - Preview 2 must be installed, you can refer to the website.